<ART ID="1230007" PID="2706" JID="146" BPAGE="1230007-1" EPAGE="1230007-25" PII="S0217732312300078" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>USE OF CRYSTALS FOR BEAM DEFLECTION IN PARTICLE ACCELERATORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WALTER</FNM>
<SNM>SCANDALE</SNM>
<EAD>walter.scandale@cern.ch</EAD>
<X-REF REFID="S0217732312300078AF001"></X-REF>
<X-REF REFID="S0217732312300078AF002"></X-REF>
<X-REF REFID="S0217732312300078AF003"></X-REF>
</AUT>
<AFF ID="S0217732312300078AF001">CERN, Geneva, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217732312300078AF002">LAL, Orsay, <CNY>France</CNY></AFF>
<AFF ID="S0217732312300078AF003">INFN-RM1, Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 December 2011</RE>
<![CDATA[<PUB>16 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Charged particles interacting with a bent crystal can be trapped in channeling states and deflected by the atomic planes of the crystal lattice. The use of bent crystals for beam manipulation in particle accelerators is a well assessed concept rapidly evolving into practical applications. In the last three decades, a large number of experimental findings have contributed to clarify our knowledge and to improve our control of crystal&#x2013;particle interactions. Bent crystals can impart angular deflections to the incoming particles, through channeling or volume reflection mechanisms. The efficiency of the latter mechanism has been found to be intrinsically very large, whilst the channeling efficiency has been improved by the increased technological expertize in crystal cutting and bending. In this paper, we review the recent milestones of the worldwide effort to propose a routine use of bent crystals in particle accelerators, with a specific attention to the proposals of promoting the use of bent crystals as primary element in beam halo collimation systems.</P>
</ABST>
<KWDG>
<KWD>Channeling</KWD>
<KWD>bent crystals</KWD>
<KWD>collimation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.85.+p</KWD>
<KWD>29.20.-c</KWD>
</KWDG>
</FRONT>
</ART>
